/* base element inheritance formatting */
body      { font-family: arial, geneva, helvetica, sans-serif; color: #000000; font-size: smaller; font-weight: normal; }
a         {  }
a:link    { color: #3300cc; }
a:visited { color: #3300cc; }
a:active  { color: #000033; }
td        { font-family: arial, geneva, helvetica, sans-serif; color: #000000; font-size: smaller; font-weight: normal; }
th        { font-family: arial, geneva, helvetica, sans-serif; color: #000000; font-size: smaller; font-weight: bold; }

/* navigation classes */
.navtop { vertical-align: top; font-size: 1pt; }
.navmsg { text-indent: -50px; }
.navimage { background-position: top left; background-repeat: no-repeat; }
.navclear { background-image: none; font-size: 1pt; vertical-align: top; }   
.nav { background-image: none; font-family: verdana, arial, geneva, sans-serif; color: #3300cc; font-size: x-small; font-weight: normal; vertical-align: top; text-align: left; margin: 0px; }
.navspace { background: #ffffff; }

.edgetab  { font-family: verdana, geneva, helvetica, sans-serif; font-size: 64%; vertical-align: middle; text-align: right; background-color: #ffffff; }
a.aedgetab, a.aedgetab:visited { font-weight: bold; color: #666666; text-decoration: none; }
.tdtoptab, .tdtoptabon { font-family: verdana, geneva, helvetica, sans-serif; font-size: 65%; font-weight: bold; text-align: center; }
.tdtoptab { background-color: #cccccc; }
.tdtoptabon { background-color: #ffffff; }
a.atoptab, a.atoptab:visited  { color: #000000; text-decoration: none; }
a.atoptabon, a.atoptabon:visited  { color: #000033; text-decoration: none; }
.td2dtab, .td2dtabon { vertical-align: top; font-family: verdana, geneva, helvetica, sans-serif; font-size: 68%; background-image: none; background-repeat: no-repeat; }
a.a2dtab, a.a2dtab:visited   { text-decoration: none; }
a.a2dtabon, a.a2dtabon:visited { font-weight: bold; text-decoration: none; }
.navline, .toptabline, .2dtabline  { background-color: #336699; }

/* hides ADA skiplink in modern browsers */
.skipnav, a.askipnav { color: #ffffff; display: none; } 

/* headline classes */
.headline, .headlinegrey { font-family: verdana, arial, geneva, "sans serif"; font-size: 110%; vertical-align: middle;  text-align: left; font-weight: bold; }
.headline { color: #000000; text-align: left; }
.headlinegrey { color: #ffffff; background: #336699 }
.account { font-family: verdana, arial, geneva, "sans serif"; font-size: 100%; color: #000000; vertical-align: middle; text-align: left; }

/* instructions and fine print classes */
.detailhd, .details, .disclaimer, .fine, .hint, .msgs  { font-size: x-small; }
.disclaimer  { color: #808080; }
.acct        { color: #808080; vertical-align: middle; }
.msgs     { color: #808080; text-align: right; }
.detailhd     { color: #808080; background: #eeeeee; font-weight: bold; }
.details     { color: #808080; }

/* design element classes */
.bkgnd, .wtspace, .line   { font-size: 1pt; line-height: 1pt; }
.wtspace  { background: #ffffff; }
.line  { background: #cccccc; }
.bline  { background: #000000; }

/* header classes. used on display screens */
.opthd, .spanhd, .spanhdrt, .spanhdctr, .secthd { color: #eeeeee; background: #336699; font-weight: bold !important; }
.spanhd     { text-align: left; }
.spanhdrt   { text-align: right; }
.spanhdctr  { text-align: center; }
.hd, .hdrt, .hdctr, .bhd, .bhdrt, .bhdctr  { color: #333333; background: #cccccc; }
.bhd, .bhdrt, .bhdctr { font-weight: bold !important; }
.hd, .bhd       { text-align: left; }
.hdrt, .bhdrt   { text-align: right; }
.hdctr, .bhdctr { text-align: center; }
.subhd, .subhdrt, .subhdctr, .subhdcurr { color: #333333; background: #eeeeee; font-weight: bold !important; }
.subhd      { text-align: left; }
.subhdrt    { text-align: right; }
.subhdctr   { text-align: center; }
.subhdcurr  { text-align: right; }
.secthd     { text-align: left; }
.helphd		{ font-size: smaller; background: #ffffff; vertical-align: top; font-weight: bold; }

/* data classes and alternating row color classes  */
.data, .bdata, .acctclosed, .acctcurrclosed, .datart, .datactr, .curr, .currleft, .currneg, .term, .define { font-size: smaller; background: #ffffff; vertical-align: top; }
.datagrey, .datartgrey, .datactrgrey, .currgrey, currgreyneg { font-size: smaller; background: #fff5ee; vertical-align: top; }
.mdata       { font-size: smaller; background: #ffffff; }
.mdatagrey   { font-size: smaller; background: #fff5ee; }
.dataimpt, .currimpt, .dataimptrt { background: #ffffcc; vertical-align: top; }
.bdata, .term       { font-weight: bold; }
.datart      { text-align: right; }
.datartgrey  { text-align: right; }
.datactr     { text-align: center; }
.datactrgrey { text-align: center; }
.dataimpt    { text-align: left; }
.dataimptrt  { text-align: right; }
.curr, .acctcurrclosed        { text-align: right; font-weight: bold; }
.acctclosed, .acctcurrclosed  { font-style: italic; }
.currgrey    { text-align: right; font-weight: bold; }
.currleft    { text-align: left; font-weight: bold; }
.currimpt    { text-align: right; font-weight: bold; }
.subdata, .subdatart  { font-size: x-small; background: #ffffff; }
.subdatart   { text-align: right; }
.neg         { color: #990000; }

/* field label classes */
.label, .labelleft, .labelctr, .labeltop, .labeltopleft { font-size: smaller; color: #333333; background: #eeeeee; font-weight: bold; }
.label     { text-align: right; }
.labelleft { text-align: left; }
.labelctr  { text-align: center; }
.labeltop  { text-align: right; vertical-align: top; }
.labeltopleft  { text-align: left; vertical-align: top; }

/* form element cell classes */
.input     { font-size: smaller; background: #ffffff; vertical-align: baseline; }
.inputgrey { font-size: smaller; background: #eeeeee; vertical-align: baseline; }
.inputtop  { font-size: smaller; background: #ffffff; vertical-align: top; }
.submit, .submitleft, sesubmit { font-size: smaller; vertical-align: middle; font-weight: bold; color: #333333; }
.submit      { text-align: right !important; }
.submitctr   { text-align: center !important; }
.submitleft  { text-align: left !important; }
.msg       { font-size: smaller; color: #000000; vertical-align: middle; text-align: center; background: #ffffcc; }

/* Search box classes */
.sehd, .seinput, .sesubmit { color: #333333; }
.sehd     { font-size: x-small; background: #cccccc; font-weight: bold; }
.seinput  { font-size: smaller; background: #eeeeee; }
.sesubmit { font-size: smaller; background: #eeeeee; text-align: right; }

/* Option box classes. See header classes for opthd color change. */
.opthd     { font-size: x-small; }
.optinput, .actsubmit { color: #333333; }
.optinput  { font-size: smaller; background: #eeeeee; }
.optsubmit { font-size: smaller; background: #eeeeee; text-align: right; }

/* Message classes - for immediate messages based on user interaction */
.note, .success, .warn, .error   { font-size: smaller; color: #000000; vertical-align: middle; text-align: left; background: #ffffcc; }
.noteimg, .successimg, .warnimg, .errorimg  { font-size: smaller; color: #000000; vertical-align: top; text-align: center; }
.noteimg    { background: #ccccff; }
.successimg { background: #ccff99; }
.warnimg    { background: #ffcc66; }
.errorimg   { background: #ff9999; }
.indicator  { font-size: medium; color: #ff0000; }
/*used for creating a scroller (list box type) on preview screens using div*/
.listscroller  { position:relative;left:5px ;overflow: auto; height: 160px; border: 1px solid silver; background-color:#E8E8E8;}

